Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange  REST Services Bundle
Bundle-SymbolicName: com.openexchange.rest.services
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.eclipsesource.jaxrs.publisher,
 com.openexchange.ajax,
 com.openexchange.ajax.login,
 com.openexchange.ajax.requesthandler,
 com.openexchange.auth,
 com.openexchange.config,
 com.openexchange.configuration,
 com.openexchange.dispatcher,
 com.openexchange.exception,
 com.openexchange.groupware.contexts,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.logging,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.server.services,
 com.openexchange.session,
 com.openexchange.tools.servlet,
 com.openexchange.tools.servlet.http,
 com.openexchange.tools.session,
 io.micrometer.core.instrument,
 io.micrometer.core.instrument.composite,
 javax.annotation;version="1.2.0",
 javax.annotation.security,
 javax.servlet,
 javax.servlet.annotation;version="4.0.0",
 javax.servlet.http,
 javax.ws.rs;version="[2.0.0,3.0.0)",
 javax.ws.rs.container;version="[2.0.0,3.0.0)",
 javax.ws.rs.core;version="[2.0.0,3.0.0)",
 javax.ws.rs.ext;version="[2.0.0,3.0.0)",
 org.glassfish.jersey.server;version="[2.3.0,3.0.0)",
 org.glassfish.jersey.server.model;version="[2.3.0,3.0.0)",
 org.glassfish.jersey.server.monitoring;version="[2.3.0,3.0.0)",
 org.glassfish.jersey.servlet;version="[2.3.0,3.0.0)",
 org.glassfish.jersey.uri;version="[2.3.0,3.0.0)",
 org.json,
 org.osgi.framework,
 org.osgi.service.cm,
 org.osgi.service.http,
 org.osgi.util.tracker,
 org.slf4j
Bundle-ActivationPolicy: lazy
Export-Package: com.openexchange.rest.services,
 com.openexchange.rest.services.annotation
Bundle-Activator: com.openexchange.rest.services.osgi.Activator
Bundle-ClassPath: .
Automatic-Module-Name: com.openexchange.rest.services
